@charset "utf-8";
/* CSS Document */
body,div,h1,h2,ul,li,p,table,img,form,input{margin:0; padding:0;}
body{background:#fff; font-family:Arial; font-size:13px; color:#363636;}
a{text-decoration:none; color:#363636;}
a:hover{text-decoration:none;}
ul,li{list-style:none; margin:0; padding:0}
img{border:none;}
.clean{clear:both;}
.l{float:left;}
.r{float:right;}
.h10{height:10px;}

/* 总 */
#contianer{width:1000px; margin:0 auto;}

/* 头部 */
#header{width:1000px; margin:0 auto;}
#top{ float:left; width:1000px;background:#50b6fb; height:76px; overflow:hidden}
#top span{float:right; line-height:26px;}
#top span a{margin:0 5px;}
#top span a:hover{text-decoration:underline;}
.bar{ float:left;width:1000px; height:290px;}

#nav { float:left; width:1000px;height:32px; background:url(../images/nav.png) no-repeat; margin:0 0 10px 0; display: inline}
#nav li{float:left; text-align:center}
#nav li a{color:#fff; float:left; font-size:15px; padding:0 22px; line-height:32px; display:block; white-space:nowrap;}
#nav li a:hover{background:url(../images/hover.png) repeat-x center center;}

/* 身 */
#content{padding:10px 2px;}
.sider{width:216px;}
.main{width:760px;}
/* 侧 */
.s_title,.g_title{height:30px; line-height:30px; background:url(../images/s_title.png) no-repeat; padding-left:30px; color:#fff; font-size:15px;}
.s_con{background:url(../images/s_bg.png) repeat-y center top; margin-bottom:20px;}
.s_bottom{padding:10px; background:url(../images/s_bottom.png) no-repeat center bottom;}
.s_list li,.s_dan li{height:26px; line-height:26px; padding-left:28px; background:url(../images/l_ico.png) no-repeat left center;}
.s_dan li{background:url(../images/ico.png) no-repeat 10px center;}
/* 主 */
.m_title{height:29px; line-height:29px; padding:0 0 7px 31px; color:#fff; font-size:15px; background:url(../images/m_title.png) no-repeat; position:relative;}
.search{width:250px; height:26px; background:#fff; position:absolute; top:2px; right:5px;}
.search p{float:left;}
.label{color:#646464; font-size:13px; line-height:26px; padding:0 3px 0 10px;}
.s_1 input{width:152px; height:18px; border:1px solid #d1d1d1; line-height:18px; color:#ccc; margin-top:3px;}
.s_2 input{width:23px; height:21px; background:url(../images/searc.png) no-repeat; border:none; margin-top:3px;}
.m_con_1{background:url(../images/m_bottom.png) repeat-y center top;}
.m_con_2{background:url(../images/m_top.png) no-repeat center top;}
.m_con_3,.m_con{background:url(../images/m_di.png) no-repeat center bottom; padding:2px 10px 8px;}
.m_jian{width:473px; overflow:hidden; text-indent:2em; line-height:24px; padding-left:5px;}
.m_tu{width:232px; height:195px; padding:5px; background:url(../images/tu_bg.png) no-repeat;}

.m_new{width:485px; margin-top:5px;}
.m_zhou{width:256px; margin-top:5px;}
.m_n_title{padding-left:20px; background:url(../images/b_ico.png) no-repeat 2px center; font-size:14px; font-weight:bold; color:#0066cc; height:25px; line-height:25px; border-bottom:1px dashed #0066cc;}
.m_n_title span{float:right; font-size:12px; font-weight:normal; color:#333;}
.m_list{padding:5px 0 0 0;}
.m_list li{height:24px; line-height:24px; padding-left:27px; background:url(../images/ico.png) no-repeat 8px center;}
.m_list li span{float:right;}
/* 滚动 */
.gun{width:994px; height:162px; background:url(../images/gun.png) no-repeat;}
.g_title{background:none;}
#g_img{height:90px; margin:13px 20px; width:954px; overflow:hidden;}
#g_img a{margin:0 10px;}

/* 底部 */
#footer{height:53px; background:#edecec url(../images/foot.png) no-repeat center top; padding:8px 35px 0;}
.copy{width:500px; font-size:12px; line-height:20px;}
.link{width:380px; font-size:12px;}
.link p{float:left; line-height:20px;}
.l_1{width:60px;}
.l_2{width:320px;}
.l_2 a{margin:0 5px; display:inline-table;}

/* 内页 */
.m_con{padding:20px 30px;}
.m_g_list li{width:210px; height:171px; float:left; padding:0 11px 10px;}
.m_g_list li p{line-height:18px; text-align:center; margin-top:2px;}
.page{height:20px; line-height:20px; text-align:right;}
.page span,.page a{margin:0 5px;}
.page a{text-decoration:underline;}
.m_g_img,.m_g_con{width:670px; height:420px; overflow:hidden; margin:0 15px;}
.m_g_con{height:auto; padding:20px 5px; width:660px;}
.title{text-align:center; line-height:20px; font-size:18px; font-weight:bold; padding:5px 0;}
.time{line-height:20px; text-align:right; font-size:12px; border-bottom:1px solid #ccc; padding:0 10px;}
.con{line-height:26px; padding:10px;}

/* 招聘 */
.m_z{margin:0 0 30px; line-height:30px;}
.m_z_title{font-size:24px; margin-bottom:10px;}
.m_z_bu{font-weight:bold; margin:10px 0;}
.m_z_list{width:601px;}
.m_z_list li{width:300px; line-height:24px; float:left; padding:5px 0;}
.m_z_list li a{color:#ff6600; margin:0 5px;}
.m_z_show{padding:0 0 40px 0; line-height:30px;}
.m_z_shen{line-height:24px; font-size:14px; border-bottom:1px dashed #bbb;}
.m_z_bei{padding:10px 0;}

.zuo { float:left; width:560px;}
.you { float:left; width:420px; height:70px; overflow:hidden}
.deng { float:left; width:200px; height:28px; text-align:right; margin:0; padding:0;}
.denw { float:right; width:140px; height:28px; text-align:right;line-height:28px; margin:0;}

.log { float:left; font-size:13px; line-height:30px}

